
/* Exports metrics and kerning information of the current master. */
"5.title" = "現在のマスターのメトリクスとカーニング情報を出力します。";

/* Metrics File */
"7AK-qx-AXu.title" = "メトリクスファイル";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "カーニングクラスを読み込む";

/* AFM File */
"O0T-7M-qi8.title" = "AFM ファイル";

/* RSB+Width */
"Vj0-c9-k0w.title" = "グリフ幅 + 右サイドベアリング";

/* Import Kerning */
"YRM-hd-TmQ.title" = "カーニングを読み込む";

/* LSB+RSB */
"aZe-qB-AYq.title" = "左 + 右サイドベアリング";

/* Width (center) */
"agL-Om-xyI.title" = "グリフ幅（中央）";

/* Import Metrics */
"cc8-5j-no3.title" = "メトリクスを読み込む";

/* LSB+Width */
"hnE-Ds-DnV.title" = "左サイドベアリング + グリフ幅";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "コンポーネントの自動整列を維持";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "選択したグリフ";
